/* Navigation */
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
}

#nav-one li ul li a
{
    padding:0 0 0 19px; /*controls padding on the menu items*/
}
.nav li {
  /*border-left: 1px solid #000;*/
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: 2.1em/20px Arial; /*this controls the spacing and formatting of the text in the drop down*/
  font-size: 12px;
  /*background: purple;*/
  /*color: purple;*/
  display: block;
  padding: 0;
  /*text-transform: lowercase;*/
  text-decoration: none;
}

.nav li a:hover {
  /*background: purple;*/
  /*color: purple;*/	

}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  /*background: purple;*/
  /*color: purple;*/
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  background: #27567F; /*Mouse Off Menu Background Color*/
  color: #fff; /*Mouse Off Text Color*/	
  border: solid 1px #27567F;
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background: #007c3a; /*Mouse Over Menu Background Color*/
  color: #fff;/*Mouse Over Text Color*/
  background-image: url("images/rollover_bg.gif");
  border: solid 1px #fff;
}

.nav ul {
  /*background: purple;*/
  /*border-bottom: 1px solid #000;*/
  list-style: none;
  margin: 0;
  width: 250px;
  
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 80px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  /*border: 1px solid #000;*/
  border-bottom: 0;
  padding-right: 0px;
  width:200px; /*if the menu grows on roll over play with this settings*/
  white-space: nowrap;
}
.nav ul a:hover {
  /*background: purple;*/
  /*color: purple;*/
  
}
